## khweeteur-experimental 0.1.5-2

=== debian/changelog ===
khweeteur-experimental (0.1.5-2) stable; urgency=low

  * Remove of a test on identi.ca auth

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 21 Dec 2010 08:39:54 +0000
