=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/bin"
	cp -a "khweeteur-experimental/usr/bin/khweeteur_launch.py" "$(CURDIR)/debian/khweeteur-experimental/usr/bin/khweeteur_launch.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/dbus-1/services"
	cp -a "khweeteur-experimental/usr/share/dbus-1/services/khweeteur.service" "$(CURDIR)/debian/khweeteur-experimental/usr/share/dbus-1/services/khweeteur.service"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/applications/hildon"
	cp -a "khweeteur-experimental/usr/share/applications/hildon/khweeteur.desktop" "$(CURDIR)/debian/khweeteur-experimental/usr/share/applications/hildon/khweeteur.desktop"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur_64.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur_64.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur_32.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur_32.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/128x128/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/128x128/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/128x128/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/nwmanager.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/nwmanager.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/settings.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/settings.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitter.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitter.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/get_access_token.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/get_access_token.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/notifications.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/notifications.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/python-twitpic.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/python-twitpic.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/objgraph.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/objgraph.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.coverage" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.coverage"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/utils.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/utils.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/PythonTidy-1.20.python" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/PythonTidy-1.20.python"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.timings" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.timings"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.profile" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.profile"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
