## khweeteur-experimental 0.1.6-2

=== debian/changelog ===
khweeteur-experimental (0.1.6-2) stable; urgency=low

  * Clean up code and various minor fixes 
  * fix bug #548 
  * Improve memory footprint

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 22 Dec 2010 00:21:59 +0000
