=== debian/rules ===
--- 
+++ 
@@ -67,25 +67,25 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitter.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitter.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/get_access_token.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/get_access_token.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/notifications.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/notifications.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/python-twitpic.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/python-twitpic.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/objgraph.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/objgraph.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.coverage" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.coverage"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/utils.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/utils.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/PythonTidy-1.20.python" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/PythonTidy-1.20.python"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.timings" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.timings"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_model.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_model.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.profile" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/__init__.profile"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/refresh.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/refresh.png"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
