## khweeteur-experimental 0.1.8-2

=== debian/changelog ===
khweeteur-experimental (0.1.8-2) stable; urgency=low

  * Fix for PyQt4 binding, revert to PyQt4 binding

 -- Benoît HERVIER <khertan@khertan.net>  Mon, 27 Dec 2010 11:29:07 +0000
