=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,8 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/utils.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/utils.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/dbusobj.py"
@@ -83,8 +85,6 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/refresh.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/refresh.png"
