## khweeteur-experimental 0.1.10-1

=== debian/changelog ===
khweeteur-experimental (0.1.10-1) stable; urgency=low

  * Fix for PyQt4 binding, revert to PyQt4 binding, implement a fork of oauth2 to try to fix identi.ca problems

 -- Benoît HERVIER <khertan@khertan.net>  Wed, 29 Dec 2010 11:16:11 +0000
