=== debian/rules ===
--- 
+++ 
@@ -83,9 +83,9 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_model.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_model.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/refresh.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons/refresh.png"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/icons"
