## khweeteur-experimental 0.1.16-1

=== debian/changelog ===
khweeteur-experimental (0.1.16-1) stable; urgency=low

  * fix link between window for stacked window

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 18 Jan 2011 08:31:07 +0000
