=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khweeteur-experimental
 XB-Maemo-Display-Name: Khweeteur Experimental
 Architecture: any
-Depends: python2.5, python2.5-mobility-location, python2.5-qt4, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus
+Depends: python2.5, pyside-mobility, python-pyside, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus, python-oauth
 Suggests: 
 Conflicts: khweeteur
 Replaces:
