=== debian/rules ===
--- 
+++ 
@@ -71,8 +71,6 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/notifications.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/notifications.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
-	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/python-twitpic.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/python-twitpic.py"
-	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/bitly.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/refresh_worker.py"
@@ -83,6 +81,8 @@
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_model.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_model.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
+	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitpic.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/twitpic.py"
+	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/list_view.py"
 	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental"
 	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur_experimental/post_worker.py"
