## khweeteur-experimental 0.5.0-1

=== debian/changelog ===
khweeteur-experimental (0.5.0-1) stable; urgency=low

  * Complete rewrite

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 12 Apr 2011 00:17:18 +0000
