=== debian/control ===
--- 
+++ 
@@ -6,17 +6,13 @@
 Standards-Version: 3.7.2
 
 Package: khweeteur-experimental
-XB-Maemo-Display-Name: Khweeteur Experimental
+XB-Maemo-Display-Name: Khweeteur
 Architecture: any
 Depends: python2.5, pyside-mobility, python-pyside, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus, python-oauth
-Suggests: 
-Conflicts: khweeteur
-Replaces: 
-Description: Experimental Version
- Khweeteur is a small twitter client for Maemo and MeeGo. It showing DMs, mentions and the follower timeline in one window, with a subsequent window for each search. Maemo's notification system is supported, as is auto-update and themeing.
-XB-Maemo-Upgrade-Description: 
+Conflicts: khweeteur-experimental
+Description: A twitter client for Maemo and MeeGo.
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
-XB-Maemo-Icon-26:
+XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
  jwv8YQUAAAAJcEhZcwAALhcAAC4XAVxkiToAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
  LjVJivzgAAAhpklEQVR4Xu19CXycVbl+M5N1srS0rBZBC5VbUawLantRcL0s/pW/IqKV6+9epF4V
@@ -160,3 +156,6 @@
  uOrlvilVBL7PmiFVKZGPDJyMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIyAjICMgIzA
  okZAb7Aoe3QmZUdnt7KtXatsbulQNja1KRsaW5X1DS3K2romMWpqG5VV1fXKyso6ZWVFrRhVeF9d
  Vf/+4GO8g8+pq28W12lqble2tnQqO9q7lN1dBqVeZ1Ya9BY5hTzfnNHTbVzb1Ni2rqK8Zl1hQSm/
+ 3obP4XW1TeE11Q3h5WXV4SXFFeH4LbwgvyS8qLj8XRCMqqobqKKyjsoraqi0rIpKSnlUUnFJxfsD
+ x1JhURkVFpYSzhejqLDs5IFj+Djv4PP5WmXl1YR7E5iGwDRUXdXA50Xl5RaF5+UWi7kUF5WHl5VW
+ heN3Md+W5o5wzP03BQVF68rLK9fV1TWs6+7WyX/y5VSmaW5ufgLAZeXnFWeBuJNMFLwXIzenkHKy
