## khweeteur-experimental 0.5.1-1

=== debian/changelog ===
khweeteur-experimental (0.5.1-1) stable; urgency=low

  * Fix launcher script and daemon argument comparaison

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 12 Apr 2011 09:06:19 +0000
