=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Depends: python2.5, pyside-mobility, python-pyside, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus, python-oauth
 Conflicts: khweeteur-experimental
 Description: A twitter client for Maemo and MeeGo.
+XB-Maemo-Upgrade-Description: Fix launcher script and daemon argument comparaison
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
@@ -158,4 +159,3 @@
  Vf/+4GO8g8+pq28W12lqble2tnQqO9q7lN1dBqVeZ1Ya9BY5hTzfnNHTbVzb1Ni2rqK8Zl1hQSm/
  3obP4XW1TeE11Q3h5WXV4SXFFeH4LbwgvyS8qLj8XRCMqqobqKKyjsoraqi0rIpKSnlUUnFJxfsD
  x1JhURkVFpYSzhejqLDs5IFj+Djv4PP5WmXl1YR7E5iGwDRUXdXA50Xl5RaF5+UWi7kUF5WHl5VW
- heN3Md+W5o5wzP03BQVF68rLK9fV1TWs6+7WyX/y5VSmaW5ufgLAZeXnFWeBuJNMFLwXIzenkHKy
