## khweeteur-experimental 0.5.2-1

=== debian/changelog ===
khweeteur-experimental (0.5.2-1) stable; urgency=low

  * Improve retriever and fix some minor bugs in daemon

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 12 Apr 2011 23:50:19 +0000
