=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Depends: python2.5, pyside-mobility, python-pyside, python-oauth2, python-simplejson, python-conic, python-imaging, python-dbus, python-oauth
 Conflicts: khweeteur-experimental
 Description: A twitter client for Maemo and MeeGo.
-XB-Maemo-Upgrade-Description: Fix launcher script and daemon argument comparaison
+XB-Maemo-Upgrade-Description: EXPERIMENTAL : Improve retriever and fix some minor bugs in daemon
 XSBC-Bugtracker: http://khertan.net/khweeteur:bugs
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
