=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/bin"
	cp -a "khweeteur-experimental/usr/bin/khweeteur" "$(CURDIR)/debian/khweeteur-experimental/usr/bin/khweeteur"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/dbus-1/services"
	cp -a "khweeteur-experimental/usr/share/dbus-1/services/khweeteur.service" "$(CURDIR)/debian/khweeteur-experimental/usr/share/dbus-1/services/khweeteur.service"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/applications/hildon"
	cp -a "khweeteur-experimental/usr/share/applications/hildon/khweeteur.desktop" "$(CURDIR)/debian/khweeteur-experimental/usr/share/applications/hildon/khweeteur.desktop"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur_64.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur_64.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps"
	cp -a "khweeteur-experimental/usr/share/pixmaps/khweeteur_32.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/pixmaps/khweeteur_32.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/128x128/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/128x128/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/128x128/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/64x64/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps"
	cp -a "khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png" "$(CURDIR)/debian/khweeteur-experimental/usr/share/icons/hicolor/32x32/apps/khweeteur.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/daemon.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/daemon.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/retriever.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/retriever.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/twitter.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/twitter.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/bitly.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/bitly.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/__init__.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/__init__.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/list_model.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/list_model.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/list_view.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/list_view.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/tweetslist.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/tweetslist.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/settings.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/settings.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/notifications.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/notifications.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qbadgebutton.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qbadgebutton.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qwidget_gui.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qwidget_gui.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml_gui.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml_gui.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/twitpic.py" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/twitpic.py"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml/tweetslist.qml" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml/tweetslist.qml"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml/house.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml/house.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml"
	cp -a "khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml/fullsize.png" "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml/fullsize.png"
	mkdir -p "$(CURDIR)/debian/khweeteur-experimental/usr/lib/python2.5/site-packages/khweeteur/qml"
